petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDrawSetDisplay

Sets the display where a PetscDraw object will be displayed

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawSetDisplay(PetscDraw draw,const char display[])

### Input Parameter

| draw | - the drawing context
| display | - the X windows display

Level:advanced
Location:src/sys/classes/draw/interface/draw.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages